﻿@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title></title>
</head>
<body>
    <div>
        <h1>Some is not right here.. Pls try again after some time</h1>
        <h6>Technical details:</h6>
        <p>
            @*Model is HandleErrorInfo class object*@
            @Model.Exception.Message
        </p>
        <br />
        <a href="/Home/Index" class="btn btn-info" style="margin-left: 10px;">Go to Home Page</a>
    </div>
</body>
</html>
